@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('//netdna.bootstrapcdn.com/bootstrap/3.3.2/fonts/glyphicons-halflings-regular.eot');
  src: url('//netdna.bootstrapcdn.com/bootstrap/3.3.2/fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('//netdna.bootstrapcdn.com/bootstrap/3.3.2/fonts/glyphicons-halflings-regular.woff2') format('woff2'), url('//netdna.bootstrapcdn.com/bootstrap/3.3.2/fonts/glyphicons-halflings-regular.woff') format('woff'), url('//netdna.bootstrapcdn.com/bootstrap/3.3.2/fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('//netdna.bootstrapcdn.com/bootstrap/3.3.2/fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}
/*Yamm3, full width dropdown for navbar*/
 .yamm .collapse,.yamm .dropdown,.yamm .dropup,.yamm .nav{position:static}.yamm .container{position:relative}.yamm .dropdown-menu{left:auto}.yamm .nav.navbar-right .dropdown-menu{left:auto;right:0}.yamm .yamm-content{padding:20px 30px}.yamm .dropdown.yamm-fw .dropdown-menu{left:0;right:0}
/*ekko-lighbox for product images*/
.ekko-lightbox-container{position:relative}.ekko-lightbox-nav-overlay{position:absolute;top:0;left:0;z-index:100;width:100%;height:100%}.ekko-lightbox-nav-overlay a{z-index:100;display:block;width:49%;height:100%;padding-top:45%;font-size:30px;color:#fff;text-shadow:2px 2px 4px #000;opacity:0;filter:dropshadow(color=#000000,offx=2,offy=2);-webkit-transition:opacity .5s;-moz-transition:opacity .5s;-o-transition:opacity .5s;transition:opacity .5s}.ekko-lightbox-nav-overlay a:empty{width:49%}.ekko-lightbox a:hover{text-decoration:none;opacity:1}.ekko-lightbox .glyphicon-chevron-left{left:0;float:left;padding-left:15px;text-align:left}.ekko-lightbox .glyphicon-chevron-right{right:0;float:right;padding-right:15px;text-align:right}.ekko-lightbox .modal-footer{text-align:left}
html {
    position: relative;
    min-height: 100%;
    overflow-y: scroll;
}
body {
    height: 100%;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    line-height: 1.2;
}

footer {
    background: transparent;
    color:#fff;
    bottom: 0;
    left:0;
    width: 100%;
    overflow: hidden;
    clear: both;
}
.footer-content{
    background-color: rgb(34,34,34);
    background-color: rgba(34,34,34,1);
}
.footer-content a{
    color: #4caeff;
}
footer #education-partners h3, footer #recentlyViewd h3{color: #333;}
footer.chkoutFooter{
    background: #fff;
    padding: 20px 20px 0 20px;
}
.strikeout{text-decoration: line-through;}

/* navbar Styles
-------------------------------------------------- */
@media (min-width: 768px){
    .navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
        margin-left: 0;
    }
}
/*padding for logo*/
.navbar-brand{padding:0;}
.navbar-toggle{float: left;}
.navbar-brand img{height: inherit;margin-right: 10px;}
@media (max-width: 991px) {
    .navbar-brand.logo {
        width: 50px;
        background: url('../images/logo/studica_s_logo.png') no-repeat center;
    }
    .navbar-brand img {
        display: none;
    }
}
.regionselector img{vertical-align: inherit;}
#cart-dropdown .media.border-bottom{padding-bottom: 10px;}
#cart-dropdown .media.border-bottom:last-child{padding-bottom: 0px;}
#cart-dropdown .media h6{margin: 0;}
#cart-dropdown .media-body{width: auto;}
#cart-dropdown .btn-link{color: inherit;}
#cart-dropdown ul.dropdown-menu{overflow-y: auto;}
.view-cart.affix{width: inherit;margin-left:5px;}
.navbar-form{padding: 0;}
.visible-xs .navbar-form{border: none;margin: 0;padding: 10px;}
.featured-brands{padding: 3px;max-height: 50px; margin: 2px 0;}
header .btn-text.btn-block{white-space: inherit;background-image: none; margin: 0;text-align: left;border: none;padding: 3px 0;}
header .btn-group{padding: 2px 0;}
.navbar-form input[type="search"]{
    border: 2px solid rgb(82,168,236);
    border: 2px solid rgba(82,168,236,.8);
    border-right: none;
}
.yamm .dropdown.yamm-fw .dropdown-menu{
    max-height: 490px;
    overflow: hidden;
    overflow-y: auto;
}
.nav > li > a{padding: 15px 5px;}
/*navarmini stylesheet*/
.navbar-inverse{z-index: 1030}
.navbar-mini{
    border-radius: 0;
    border: none;
    min-height: 30px;
    line-height: 30px;
    margin: 0;
    z-index: 1033;
    background: rgb(0, 95, 174);
    background-image: linear-gradient(rgb(0, 95, 174) 0%, rgb(0, 62, 113) 100%);
}
.navbar-mini .navbar-brand{color: #fff;height: auto;line-height: inherit;}
.navbar-mini ul.nav >li >a{
    padding: 0 10px !important;
    line-height: inherit !important;
    color: #fff;
}
.navbar-mini ul.dropdown-menu a:not(.btn){color: inherit;}
.navbar-mini a:hover:not(.btn), .navbar-mini a:focus:not(.btn){background: none !important; color:#4caeff}
.navbar-mini ul.dropdown-menu a:hover:not(.btn),.navbar-mini ul.dropdown-menu a:focus:not(.btn){color: #4caeff;}
@media (max-width: 767px){
    .navbar-mini ul.navbar-right{float: right;}
    .navbar-mini ul.nav >li{float: left;}
}
.navbar-mini .navbar-nav{margin: 0;}
.navbar-mini .navbar-toggle{padding: 3px 10px;}
.navbar-mini .navbar-nav.list-inline >li{display: inline-block;}
.navbar-mini .navbar-nav.list-inline{margin: 0;}
.navbar-mini .navbar-header.pull-right{position: absolute;right: 10px;}
.navbar-lower{margin-top: 30px;z-index: 1031;border-radius: 0;}
.btn-cart-items{border: none;box-shadow: none !important;}
.btn-cart-items.active{color: #FF9B00 !important;}
.btn-cart-items.active .badge {background-color:#FF9B00 !important;}
.navbar-form{
    -webkit-transition: width 1s ease-in-out;
    -moz-transition:width 1s ease-in-out;
    -o-transition: width 1s ease-in-out;
    transition: width 1s ease-in-out;
    float: right;
}
.navbar-nav.navbar-right:last-child{
    margin-right: 0;
}
.navbar-mini .slogan{color: #fff;}
.navbar-mini ul.nav-pills >li{
    border-right: 1px solid rgba(255,255,255,0.6);
}
.navbar-mini ul.nav-pills >li:first-child{
    border-left: 1px solid rgba(255,255,255,0.6);
}
.navbar-lower ul.nav >li{
    border-right: 1px solid rgba(0,0,0,0.2);
}
.navbar-lower ul.nav >li:first-child{
    border-left: 1px solid rgba(0,0,0,0.2);
}
.navbar-lower ul.nav >li:last-child{border-right: none;}
.top-shop .nav-pills a{border-radius: 0;}
.search-div.min-search{padding: 0 5px;width:auto!important;}
.login-btn{padding: 15px 5px;}
.navbar-form.expanded{margin: 0;padding: 8px 0 8px 15px;}
#collapsedMenuArea{width: 100%;}
/*css for search*/
@media (max-width: 1200px) and (min-width:768px){
    #productsearch:focus{
        width: 300px;
    }
}
/*searchbar full width of col*/
.navbar-form .input-group .input-group-addon, .navbar-form .input-group .input-group-btn {
    white-space: nowrap;
    width: 1%;
}
div.suggest{position: absolute;background-color: #FFF;z-index: 1002;width:100%;width: calc(100% - 30px);border: 1px solid #dddddd;display:none;}
div.suggest ul.list-group{margin-bottom: 5px;}
div.suggest li.list-group-item{padding: 5px 5px 5px 15px;font-size: small;}
div.suggest li.list-group-item-info a{display: block;}
.dropdown-menu .page-header{margin:5px;}
.navbar-inverse .navbar-nav > .active > a{background: #6a86ff;color: #fff;}
.navbar-inverse li.lead{margin: 0;}
/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */
/* Carousel base class */
#homeCarousel{
   margin-bottom: 20px;
}
.carousel-control{
    width: 5%;
    z-index: 10;
    cursor: pointer;
}
.carousel-indicators{
    left: 0%;
    bottom: -25px;
    margin: 0;
    text-align: left;
    cursor: pointer;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next{
    width: 20px;
    height: 20px;
    margin-top: -10px;
    font-size: 20px;
}
.carousel-indicators li{
    border-radius:0;
    background-color: #fff;
    border: 1px solid #333;
    width: 15px;
    height: 15px;
}
.carousel-indicators .active{
    background-color: #333;
    /*border: 1px solid #333;*/
    width: 17px;
    height: 17px;
}

/* Declare heights because of positioning of img element */
.carousel .item {
    background: #777777;
}
.carousel-inner .container{height:100%;}
/*carousel fade effect*/
.carousel .item { -webkit-transition: .7s ease-in-out opacity; -moz-transition: .7s ease-in-out opacity; -ms-transition: .7s ease-in-out opacity; -o-transition: .7s ease-in-out opacity; transition: .7s ease-in-out opacity; left: 0 !important; }
.carousel .active.left, .carousel .active.right { opacity: 0; z-index: 2; }
.carousel .next.left, .carousel .prev.right {
opacity: 1; z-index: 1;
}

/* create xxs class for screen below 480px*/
@media (max-width: 480px) {
    .col-xxs {
        display:block;
        float:none;
        width: 100%
   }
   .hidden-xxs{display: none!important;}
   .product .well{margin-top:20px;}
}

.mainContent{
    margin-top: 81px; /*height of navigation*/
    padding-top: 20px;
}
.page-header{margin: 10px 0;}
table.order-summary tfoot tr td{
    border-top: none;
}
table.order-summary tfoot tr:first-child td{
    border-top: 2px solid #dddddd;
}
table.order-summary thead th:nth-child(2),table.order-summary td:nth-child(2){max-width: 20%;white-space: normal !important;}
.break-word{word-break: break-all;white-space: normal !important;}
.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 999px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    background: red;
    cursor: inherit;
    display: block;
}
input[readonly] {
    background-color: white !important;
    cursor: text !important;
}
/*grid view*/
.img-box{
    -webkit-transition: all .6s ease;
    transition: all .6s ease;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    position: relative;
    z-index: 2;
    z-index: 0\9;
}
.saleBanner, .newBanner {
  position:absolute;
  margin: 0;
  top: 0;
}
.newBanner {
  left: 0;
}
.saleBanner:before {
  content: "Sale";
  position:absolute;
  top:5px;
  left:-8px;
  padding-right: 5px;
  color:#fff;
  height:0px;
  border: 10px solid #cc1b14;
  /*opacity: 0.8;*/
  border-right-color: transparent;
  line-height:0px;
  box-shadow:-0px 5px 5px -5px #000;
  z-index:1;
}
.newBanner:before {
    content: "New";
    position:absolute;
    top:5px;
    left:-8px;
    padding-right: 5px;
    color:#fff;
    height:0px;
    border: 10px solid #005fae;
    /*opacity: 0.8;*/
    border-right-color: transparent;
    line-height:0px;
    box-shadow:0px 5px 5px -5px #000;
    z-index:1;
}
.thumbnail > a, .thumbnail > span, .thumbnail > span > a, .thumbnail div.img-box, .thumbnail div.img-box > a{
    width: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    display: block\9;
    z-index: 0\9;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    position: relative;
    margin: 0 auto;
    overflow: hidden;
    height: 125px;
    align-items: center;
}
.thumbnail {
    position:relative;
    overflow:hidden;
    -webkit-perspective: 900;
    perspective: 900;
}
.thumbnail hr{margin:0;}
.thumbnail .rel-box{position: relative;}
.grid-view .line-clamp-2{margin: 0;}
.grid-view .row.prices .text-left{margin-top: 8px;padding-right: 0;}
.grid-view h3{font-family: 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;}

.boxLink{position: absolute !important;top: 0;bottom: 0;left: 0;right: 0;z-index: 1;z-index: 50\9;height: 100% !important;background-image: url('empty.gif')\9;display: block;}
.caption {
    position:absolute;
    right:0;
    top: 0;
    background:rgb(255, 255, 255);
    background:rgba(255, 255, 255, 0.95);
    width:100%;
    height:100%;
    padding:2%;
    text-align:center;
    color:#000 !important;
    -ms-transform: rotateY(180deg); /* IE 9 */
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    display: none\9;
}
.thumbnail:hover .caption {
    display: block\9;
}
.thumbnail:hover .caption a {
    -webkit-transform: rotateY(360deg) translateZ(1px);
}
.thumbnail:hover a.btn-quickview {
    -webkit-transform: rotateY(360deg) translateZ(2px);
}
.caption a{z-index: 5;position: relative;}
@media (min-width: 768px){
    .thumbnail:hover, .img-thumbnail:hover{
        /*box-shadow: 0 0 10px 10px rgba(0,0,0,0.5);*/
    }
    .thumbnail:hover .caption {
        z-index: 10;
        -webkit-backface-visibility: visible;
        backface-visibility: visible;
    }
    .thumbnail:hover .img-box:not(.mobile) {
        -ms-transform: rotateY(180deg); /* IE 9 */
        -webkit-transform: rotateY(180deg) translateZ(1px);
        transform: rotateY(180deg);
    }
}
@media (max-width: 767px){
    .img-box{
        z-index: 0;
    }
    .partner-logos{margin-top: 10px;}
}
.img-box img{z-index: 0;}
.btn-quickview{z-index: 10 !important;}
.thumbnail span > img, .thumbnail span a > img, .thumbnail div.img-box a > img, .thumbnail div.img-box > img {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2px;
    max-height: 100%;
    width: 150px\9;
    height: 150px\9;
    z-index: 0\9;
}
.lead{font-weight: normal;}
.caption .lead{margin: 0;}

/*pageinator stying*/
.pageinator >div{padding: 10px 0;}
.pagination{margin: 0;}

/*buttons*/
.btn-text,.btn-text:hover {
    color: inherit;
    cursor: auto;
}
.btn-block{text-overflow: ellipsis;overflow:hidden;white-space: nowrap;}
/*list view styling*/
.list-view .panel-heading{position: relative;}
#toggle-categories .panel-heading >a:first-child{position: relative;}
.list-view .panel-heading h3{margin: 0; position: relative;padding-right: 25px;}
.list-view .toggle-btns{position: absolute !important;right: 10px; top: 0;}
.list-view .panel-heading h3 a,.list-view .panel-heading a.h4{color:inherit;}
.border-bottom{border-bottom: 1px solid rgba(0,0,0,0.2);padding-bottom: 20px;}
.border-bottom:last-child{border-bottom: none;padding-bottom: 0;}
.list-view .row .text-success.lead, .list-view .row .price, .well .price{margin:0}
.list-view .alert{margin-top:0}
.text-savings{color:#ff9b00;margin:0;}
#toggle-categories .panel-heading a h4:after, #toggle-categories .panel-heading a h3:after, .toggle-bg:after{
    float: right;
    font-family: 'Glyphicons Halflings';
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\e160";}
#toggle-categories .panel-heading a.collapsed h4:after, .toggle-bg.collapsed:after, .collapsed .toggle-bg:after{content: "\e159";}
#toggle-categories ul.list-group{margin-bottom: 0;}
.tab-pane.thumbnail{padding: 15px;}
.breadcrumb > li > a {
    color: #6981ef;
}
.breadcrumb > .active {
    color: inherit;
}

.page-header h3{margin: 0}
.page-header ul.pager{margin: 0}

.nav-tabs li{cursor: pointer;}

/*stylesheet for checkout steps*/
.checkout{margin-bottom: 10px;}
.checkout h1{margin: 0;line-height: 50px;}
.stepwizard-step p {
    margin-top: 10px;
}
.stepwizard-row {
    display: table-row;
}
.stepwizard {
    display: table;
    width: 100%;
    position: relative;
}
.stepwizard-step button[disabled] {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
}
.stepwizard-row:before {
    top: 14px;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 100%;
    height: 1px;
    background-color: #ccc;
    z-order: 0;
}
.stepwizard-step {
    display: table-cell;
    text-align: center;
    position: relative;
}
.btn-circle {
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 6px 0;
    font-size: 12px;
    line-height: 1.428571429;
    border-radius: 15px;
}
.checkout-index .panel-heading h3{margin: 0;}
.checkout-index .panel-body p.lead{margin-bottom:5px; }
.form-control{min-width: 50px;}
.dropdown-toggle.lead{margin-bottom: 0;}
/*social buttons for footer*/
.socialShares a{
    width: 36px;
    height: 36px;
    margin-right: 10px;
    margin-bottom: 10px;
    float: right;
    background: url('../images/socialsprite1.png') no-repeat;
}
.socialShares a.linkedin{background-position: 0px -36px;}
.socialShares a.linkedin:hover{
    background-position: 0px -110px;
}
.socialShares a.youtube{background-position: -73px 0px;}
.socialShares a.youtube:hover{
    background-position: -73px -73px;
}
.socialShares a.facebook{background-position: -110px 0px}
.socialShares a.facebook:hover{
    background-position: -110px -73px;
}
.socialShares a.twitter{background-position: 0px 0px;}
.socialShares a.twitter:hover{
    background-position: 0px -73px;
}
.socialShares a.pintrest{background-position: -36px -36px;}
.socialShares a.pintrest:hover{
    background-position: -36px -110px;
}
.socialShares a.instagram{background-position: -73px -36px;}
.socialShares a.instagram:hover{
    background-position: -73px -110px;
}
.socialShares a.google{background-position: -36px 0px;}
.socialShares a.google:hover{
    background-position: -36px -73px;
}
.socialShares a.blog{background-position: -110px -36px;}
.socialShares a.blog:hover{
    background-position: -110px -110px;
}
@media (max-width: 767px){
    .btn-cart-items{margin: 0 auto !important;}
}

.affix{width: 100%;}
#menu{margin-top:-20px;}
#menu.affix{position: fixed;top:81px;margin-top:0;}
.clearboth{clear: both;}

.panel-default.affix{width: initial;margin-right: 10px;}
.dropdown-menu .list-group .list-group-item{padding: 5px;}
.nav-tabs{margin-top: 20px;}
.nav-tabs > li > a{
    background:#2B2B2B\9;
    background-image: -webkit-linear-gradient(top, #ffffff 0%, #e0e0e0 100%);
    background-image: -o-linear-gradient(top, #ffffff 0%, #e0e0e0 100%);
    background-image: linear-gradient(to bottom, #ffffff 0%, #e0e0e0 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe0e0e0', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    background-repeat: repeat-x;
    border-color: #dbdbdb;
    text-shadow: 0 1px 0 #fff;
    border-color: #ccc;
    color: #000;
    margin-right: 5px;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{
    background:#6a86ff\9;
    background-image: -webkit-linear-gradient(top, #4caeff 0%, #0f92ff 100%);
    background-image: -o-linear-gradient(top, #4caeff 0%, #0f92ff 100%);
    background-image: linear-gradient(to bottom, #4caeff 0%, #0f92ff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff4caeff', endColorstr='#ff0f92ff', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    background-repeat: repeat-x;
    border-color: #058eff;
    color: #fff;
}
.nav > li > a:hover, .nav > li > a:focus{
    background:#6a86ff\9;
}
/*stars for rating the products*/
.rating {
    float:left;
    border:none;
}
.rating:not(:checked) > input {
    position:absolute;
    top:-9999px;
    clip:rect(0, 0, 0, 0);
}
.rating:not(:checked) > label {
    float:right;
    width:1.1em;
    padding:0 .1em;
    overflow:hidden;
    white-space:nowrap;
    cursor:pointer;
    font-size:250%;
    line-height:1.2;
    color:#ddd;
}
.rating:not(:checked) > label:before {
    font-family: 'Glyphicons Halflings';
    content: "\e006";
}
.rating > input:checked ~ label {
    color: #f70;
}
.rating:not(:checked) > label:hover, .rating:not(:checked) > label:hover ~ label {
    color: gold;
}
.rating > input:checked + label:hover, .rating > input:checked + label:hover ~ label, .rating > input:checked ~ label:hover, .rating > input:checked ~ label:hover ~ label, .rating > label:hover ~ input:checked ~ label {
    color: #ea0;
}
.rating > label:active {
    position:relative;
}
/*checkout css*/
#paymentMethods .panel-heading{padding: 5px 10px;}
label.required:after {
    content: "*";
    color: red;
}
.janrainShareForm{z-index: 1050 !important;}

.shopping-preview{
    display:none\9;
}
.shopping-preview.affix{
    position: fixed;
    top: 10px;
    max-height: 100%;
    overflow-y: auto;
}
.security-badges div{margin-bottom: 5px;}
.janrainSocialRoot button.janrainProvider img{ width: 20px; height: 20px;}
.product-images img{max-width:45px;}
.faqs dt:before{
    display: block;
    content: " ";
    margin-top: -90px;
    height: 90px;
    visibility: hidden;
}
/*cart page*/
.cartPage .panel .row{margin: 0;}
.cartPage .panel .row > div{
    padding: 0 5px;
}
.manfBanner{margin-bottom: 10px;}
.manfBanner >h1{margin-top: 0;}
@media print {
    a[href]:after {
        content: none !important;
    }
}
.text-danger{color:#cc1b14;}

.col-gap{
    -webkit-column-count:2;
    -moz-column-count:2;
    column-count:2;
    -webkit-column-gap: 15px;
    -moz-column-gap: 15px;
    column-gap: 15px;
}
@media (min-width: 768px) {
  .col-gap{
    -webkit-column-count:3;
    -moz-column-count:3;
    column-count:3;
  }
}
@media (min-width: 992px) {
  .col-gap{
    -webkit-column-count:4;
    -moz-column-count:4;
    column-count:4;
  }
}
@media (min-width: 1200px) {
  .col-gap{
    -webkit-column-count:4;
    -moz-column-count:4;
    column-count:4;
  }
}
iframe[name="google_conversion_frame"] {
    display: none;
}
/*ajax infinite scroller*/
.ias-trigger-next{clear: both;}
.ias-spinner{margin: 20px;clear: both;}

/*education page*/
.panel-collapse .list-group-item:first-child{border-top:0}
.panel-collapse .list-group-item:last-child{border-bottom: 0}
.edupageImage{max-width: 91px}
.col-gap >div{border-right: 1px solid #ddd}
/* @Start CMS pages CSS*/
.leftFloat{float: left;}
.rightFloat{float: right;}
.manfBannerpageImg{width: 240px;height: auto;}
iframe{
    -webkit-box-shadow: #666 0px 0px 20px;
    -moz-box-shadow: #666 0px 0px 20px;
    box-shadow: #666 0px 0px 20px;
}

.inlineBlock{display: inline-block;}
.ovrFlow{overflow: hidden;}
.col-xs-2 .cms-img-S{max-width: 100%;max-height: 100%;}
#show_provider a, #show_provider_small a{display: block;margin-bottom: 5px;}
.cms-img-S{max-width: 16%;max-height: 16%;}
.cms-img-MM{max-width: 30%;max-height: 20%;overflow: hidden;}
.cms-img-M{max-width: 50%;max-height: 20%;overflow: hidden;}
.cms-img-L{max-width: 70%;max-height: 25%;}
.cms-img-XL{width: 150px;height: auto;}
.cms-img-full{max-width: 100%;max-height: 100%;min-width: 70px;}
.cms-img-L.text-center,.cms-img-M.text-center, .cms-img-full.text-center{margin: 0 auto;}

.align-V{vertical-align: middle !important;}
.nowrap{white-space: nowrap;}/*Header Banner*/

.eventCal{width: 100px;padding: 0px;text-align: center;float: left;}
.pad10px{padding: 10px;}
.pad-T10{padding-top: 10px;}
.pad-L10{padding-left: 10px;}
.pad-LR0px{padding-left: 0px;padding-right: 0px;}
.margin0px{margin: 0px;}
.margin-T0px{margin-top: 0px;}
.margin-T10{margin-top: 10px;}
.margin-B10{margin-bottom: 10px;}
.margin-B20{margin-bottom: 20px;}
.margin-R15{margin-right: 15px;}
.margin-L15{margin-left: 15px;}

.norm-bold{font-size: 14px;font-weight: bold;}
.clearBoth{clear: both;}

    /* Text Color */
.text-black{color: #000000;}
.text-white{color: #FFFFFF;}
.text-grey{color: #999;}
.text-purple{color:#6f529b;}
.text-orange{color: rgb(255,102,0);}
.text-shdw{text-shadow: 0px 0px 2px rgba(0,0,0,0.4);}
.bg-black{background: #000000 !important;}
.bg-white{background: #FFF !important;}
.bg-red{background: #ff0000 !important;}/*use in show now*/
.bg-purple{background: #6f529b !important;}
.bg-orange{background: #F89923 !important;}
.bg-blue{background: #3D6F99 !important;}
.cmsHeaderBanner{max-width: 700px;text-align: center;margin: 0 auto;}
.cmsHeaderBanner td{padding-top: 0px;padding-bottom: 0px;}
.cmsHeaderBanner td img{max-width: 75px;max-height: 75px;}
.breakWord{white-space: inherit;}
table.aboutusInfo td.col-md-3{width: 33.33%;}
.manfBanner, .cmsPage, .cmsPage h5, .categoryBanner{font-size: large;}
.manfBanner a.btn, .cmsPage a.btn, .categoryBanner a.btn{font-size: inherit;}

/* Webinar CSS */
.dl-webinar{margin-bottom: 10px;}
.dl-webinar dt{float: left;width: 70px;margin-right: 10px;clear: left;}
.dl-webinar dd{margin-left: 80px;}
.webinar-content{background-color: #f7f7fa;box-shadow: 0 2px 2px rgba(0,0,0,0.25);}
.font-lrg, .font-lrg p, .font-lrg li, .font-lrg a{font-size: 16px;}
/* Webinar CSS */

/*cookie policy css*/
#cookie-bar {z-index: 999;margin-top: 80px;}
#cookie-bar.fixed {position:fixed; top:0; left:0; width:100%;}
#cookie-bar.fixed.bottom {bottom:0; top:auto; margin:0}
#cookie-bar p {margin:0; padding:0;}

@media (max-width: 570px) {
    .col-xxm{display: block !important;clear: both;width: 100%;max-width: 100%;}
    td.col-xxm{border-top:0px !important;border-left:0px !important;border-right:0px !important;}
}

@media(max-width: 480px){
    .col-xxs{display: block !important;}
}
/* @End CMS pages CSS */

/*line clamp and truncate*/
.truncate{text-overflow: ellipsis;overflow:hidden;white-space: nowrap;}
.line-clamp {
      position: relative;
      height: 4.28em; /* exactly three lines */
      overflow: hidden;
}
.line-clamp-2{
    height: 2.5em; /* exactly two lines */
    min-height: 2.5em; /* exactly two lines */
}
.line-clamp:after {
      content: "";
      text-align: right;
      position: absolute;
      bottom: 0;
      right: 0;
      width: 30%;
      height: 1.42857em;
      background: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1) 30%);
 }
.panel-default>.panel-heading{overflow: hidden;}
@supports (-webkit-line-clamp: 3) {
    .line-clamp {
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        height: auto;
    }
    .line-clamp-2{
        -webkit-line-clamp: 2;
    }
    .line-clamp:after {
        display: none;
    }
}
/* table image bug fix only for Firefox */
@-moz-document url-prefix() {
    table .img-responsive {
        width: 100%;
    }
}